{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",

  "Jwt": {
    "Key": "QmwiaGBl2FG8LtECB9c5x9t6637Aknw3KQcggKkeuh0",
    "Issuer": "knots",
    "Audience": "knots"
  }
}
